Subject: Re: [TI994A] Re: F18A V1.3

From: [email-masked]
Date: Tue, 24 Jul 2012 23:34:17 -0500 (CDT)

Okay, I can report the F18A works with a motherboard that has 32K on the 16 bit buss, a 3.58 Mhz crystal and the Jeff Brown interrupt board. Running Jeff Brown"s ZT4_80 is really cool with the F18A and my 17" Dell monitor it pretty much solves the main complaint everyone had in the past about the text font being hard to read. In fact, it also does a damn nice job of monochrome rendering of ANSI graphics. With a unix shell account the TI is usable as ever on the innernets and easier on the eyes.

On 07/24/12, Matthew<[email-masked]> wrote:

>Couldn't get color ANSI/IBM graphics. Will continue playing with settings.
>

I would not expect the stock 80-column mode to display ANSI color since the original 80-column mode did not support color. I would also suspect that the software is expecting a 9938 with the additional RAM, which may explain the strange behavior.

>Booted some color programs and games. It does show the colors different than I'm used to seeing with the TIM and RGB monitor so it's a surprise at first.
>

That is somewhat expected for a few reasons. The 9918A has a slightly different palette than the 9938, and the F18A only has a 12-bit color space to approximate the 9918A's original colors. It gets pretty close, but a TV or composite monitor would typically have more saturated colors.

> I'm looking forward to playing around with some of the modified mother boards I have here with 32k at 16 bit speed and 3.58 crystal.
>

I would be interested in knowing how it performs in those modified systems.

> Kudos to Matthew for his hard work on this project.

Thanks! I put a lot of work into the F18A and I hope everyone enjoys them.

Matthew

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/